-S 0  -X RUN  -Q 0 -L 2   85 400
-S 0  -X RUN  -Q 0 -L 2   52 250
-S 0  -X RUN  -Q 0 -L 2   51 300
-S 0  -X RUN  -Q 0 -L 2   50 150
-S 1  -X RUN  -Q 0 -L 2   45 175
-S 2  -X RUN  -Q 1 -L 1   43 200
-S 2  -X RUN  -Q 1 -L 1   40 200
-S 3  -X RUN  -Q 1 -L 1   39 175
-S 3  -X RUN  -Q 1 -L 1   36 150
-S 2  -X RUN  -Q 1 -L 1   30 100
-S 1  -X RUN  -Q 2 -L 1   29 150
-S 1  -X RUN  -Q 2 -L 1   28 175
-S 1  -X RUN  -Q 2 -L 1   23 200
-S 1  -X RUN  -Q 2 -L 1   22 300
-S 1  -X RUN  -Q 2 -L 1   19 200
-S 3  -X RUN  -Q 3 -L 1   17 125
-S 3  -X RUN  -Q 3 -L 1   17 125
-S 3  -X RUN  -Q 3 -L 1   16 125
-S 3  -X RUN  -Q 3 -L 1   10 100
